Subject: Re: TID: 21580646 // 05/05/2019 Galatasary vs Besiktas
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Evan Quinlivan <[email-masked]>, Scott Grainger <[email-masked]>
Date: Tue, 7 May 2019 11:55:57 -0700 (MST)

Hi Brian, 

I have reviewed the case with Pravesh, the buyer is not entitled for a refund as he did not provide the passolig details on time in order to transfer the tickets. I have advised the agent to inform this to the buyer. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Evan Quinlivan" <[email-masked]>, "Scott Grainger" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 14:51:59 
Subject: RE: TID: 21580646 // 05/05/2019 Galatasary vs Besiktas 

Hi [ mailto:[email-masked] | 
@Rosette Modiri ] , 

Could you please check this with Pravesh? 

Kind regards, 

Brian 

From: Evan Quinlivan 
Sent: Tuesday 7 May 2019 09:57 
To: Scott Grainger <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: Re: TID: 21580646 // 05/05/2019 Galatasary vs Besiktas 

[ mailto:[email-masked] | @Brian Sexton ] can you please flag this to Pravesh's Teamlead. 

Evan Quinlivan 

Senior Customer Facing Team Leader 

From: Scott Grainger 
Sent: Monday 6 May 2019 17:11:15 
To: Evan Quinlivan 
Subject: TID: 21580646 // 05/05/2019 Galatasary vs Besiktas 

Hi Evan, 

I have a potential RAG case/no tickets received here – but the agent previously “pravesh.singh” just followed up and said he flagged to a TL? But no response, can we possibly look into the agent/TL and find out what’s happening with this case? 

Regards, 

Scott